Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] openMPI on Xgrid
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2010-03-29 16:27:35


On Mar 29, 2010, at 4:11 PM, Cristobal Navarro wrote:

> i realized that xcode dev tools include openMPI 1.2.x
> should i keep trying??
> or do you recommend to completly abandon xgrid and go for another tool like Torque with openMPI?

FWIW, Open MPI v1.2.x is fairly ancient -- the v1.4 series includes a few years worth of improvements and bug fixes since the 1.2 series.

It would be great (hint hint) if someone could fix the xgrid support for us... We simply no longer have anyone in the active development group who has the expertise or test environment to make our xgrid work. :-(

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/